<?xml version="1.0" standalone="yes"?>
<skill id="47090">
  <title><![CDATA[10.9 Weboldalra mutató hivatkozás beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Helyezze
a kurzort oda, ahova hiperhivatkozást szeretne beszúrni.]]></text>
      <img_name>Images/47090_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Beszúrás </b>|<b> Hiperhivatkozás </b>menüpontra.]]></text>
      <img_name>Images/47090_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
a <b>Létező fájl vagy weblap </b>ikont.]]></text>
      <img_name>Images/47090_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>A <B>Megjelenő szöveg</B> mezőbe írja be a hiperhivatkozás szövegét.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> A hiperhivatkozások szövege gyakran csak leíró szöveg, és nem a weboldal vagy az URL pontos címe.]]></text>
      <img_name>Images/47090_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A <b>Cím</b>
mezőbe írja be a hivatkozni kívánt weboldal URL-jét.]]></text>
      <img_name>Images/47090_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
az <b>OK</b> gombra, ha a hiperhivatkozást a dokumentumhoz szeretné hozzáadni.]]></text>
      <img_name>Images/47090_5.jpg</img_name>
    </step>
  </steps>
</skill>